/* CONTENT STYLES */
	/* This is the style for the content text through out the site */
html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

td,p,li, input, textarea{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/* HEADINGS */ 
/* Alert Text */
h1 {
	font-size: 2.2em;
	font-weight: normal;
}

/* Alert Sub Heading */
h2 {
	font-size: 1.8em;
	font-weight: normal;
}

/* Page Heading */
h3 {
	font-size: 1.7em;
	font-weight: normal;
}

/* Sub Heading */
h4 {
	font-size: 1.5em;
	font-weight: normal;
}

/* Sub Sub Heading */
h5 {
	font-size: 1.2em;
	font-weight: bold;
}

/* Caption Text */
h6 {
	font-size: 1.1em;
	font-weight: bold;
}

/* Same as h3 */
.pageheading {
	font-size: 1.7em;
	font-weight: normal;
	margin: 0;
}

/* ADMIN HEADERS */
.heading,.heading2 {
	font-size: 1.2em;
	font-weight: bold;
}

/* SITE CONTAINER WRAPPER */
div#site-container
{
	width: 860px;
	margin: 0 auto;
}

/* SITE HEADER WRAPPER */
div#site-header-no-image 
{
	padding: 10px;
}

div#site-header-no-image a 
{
	text-decoration: none;
	font-size: 2.4em;
	color: #5F6062;
	border: none;
}

/* UTILITY BAR */
#site-utility-container {
	position: relative;
	margin: 0 auto;
}

#site-utility-container form {
	display: inline;
	padding-right: 3px;
}

#site-utility-container div.utility {
	position: absolute;
	right: 0px;
	top: 0px;
}

#site-utility-container .utility div {
    display: inline;
}

#site-utility-container .utility .search.go {
     vertical-align: bottom;
}

/* MAIN COLUMNS + CONTENT STYLES */

/* CONTENT STYLES */
table.content {
	width: 100%;
	background-color: #fff;
}

/* LEFT COLUMN STYLES */
td.content.left, 
td.content.right {
	vertical-align: top;
	width: 170px;
}

/* CONTENT STYLES */
td.content.centre {
	vertical-align: top;
	padding: 0px 10px 20px 10px;
	height: 300px;
}

/* FOOTER STYLES */
#site-footer-container div {
	text-align: center;
	padding: 2px;
}

#site-footer-container {
	padding: 5px 0px 10px 0px;
}

/* FOOTER DISPLAY OPTIONS */
.footer-abn, .footer-logo 
{
	font-size: 0.8em;
}

.clear 
{
	clear: both;
}

/*editor styles*/
#editor-body, #editor-body p, #editor-body td, #editor-body li
{
   background: #fff;
   color: black;
}

/* NEW LOGIN BOX */
div.module.output.mysite.form.login {
	width: 230px;
	margin: 0 auto;
}
div.module.output.mysite.form.login table{
	width: 100%;
}
div.module.output.mysite.form.login td{
	text-align: center;
	padding: 2px;
}
div.module.output.mysite.form.login tbody th{
	text-align: right;
}
li.navonly > a {
	cursor: default;
}

/* Page author and date */
div#pageauthor {
    font-size: 0.8em;
    padding-top: 10px;
}
/* Administrator Preview Bar */
#admin-preview-bar {
	position: relative;
	margin: 0 auto;
	background-color: #FFFF00;
	color: #000;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}